.bm_battery_finder {
    font-family: Helvetica, Arial, sans-serif;
    float: left;
    width: 707px;
    height: 179px;
    border: 1px #e9e9e9 solid;
    margin: 0px 0px 25px 0px;
    color: #666666;
}

.bm_finder-line-logo {
    margin-bottom: 10px;
}

.bm_finder-line-1 {
    font-weight: bold;
    font-size: 32px;
    margin-top: -15px;
    margin-left: 12px;
}

.bm_finder-line-1-small {
    font-size: 26px;
    margin-top: 3px;
    font-weight: normal;
}

.bm_finder-line-2 {
    font-size: 20px;
    margin-left: 14px;
    margin-top: 3px;
}

.bm_batteries_search_field {
    margin-top: 11px;
    margin-left: 12px;
    float: left;
}

.bm_search_input {
    background: url('/content/images/batterymonster/cordless/input-field.jpg')no-repeat;
    font-family: verdana;
    font-size: 24px;
    height: 45px;
    width: 359px;
    float: left;
    border: 0px;
    padding-left: 8px;
    *padding-top: 6px;
    color: #acabab;
    margin-right: 3px;
}

.bm_find_batteries {
    margin-top: 11px;
    margin-left: -2px;
    float: left;
}

.bm_finder-image {
    float: right;
    margin-top: -99px;
}

.bm_phone-model-list {
    float: left;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.6em;
    padding: 2px 0px;
    width: 102px;
}

.bm_phone-model-list a {
    color: #0061C7;
}

.bm_phone-model-left-section {
    float: left;
    width: 437px;
    margin-right: 10px;
}

.bm_batt-model-right-section {
    float: left;
    width: 260px;
}

.bm_model-block {
    width: 420px;
    padding-left: 10px;
    padding-bottom: 10px;
    border-bottom: 1px #E9E8E8 solid;
    margin-right: 15px;
    margin-bottom: 10px;
    clear: both;
    float: left;
}

.bm_phone-model-left-section.bm_model-block:last-child {
    border-bottom: 0;
}

.bm_mb-right {
    width: 250px;
}

.bm_series_title {
    color: #DB3004;
    font-size: 20px;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
    text-align: left;
}

.bm_batt-model-dropdwn {
    margin: 5px 0px 15px 0px;
}

.bm_drop_down_class {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    height: 26px;
    margin: 6px 0px;
    width: 255px;
    background-color: #FFF;
}

.bm_battery_box {
    background: url('/content/images/batterymonster/finders/angle-bg.jpg')no-repeat;
    width: 257px;
    height: 159px;
    margin-bottom: 10px;
    padding: 10px 0 0 0;
}

.bm_battery-model-list {
    color: #0061C7;
    float: right;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.6em;
    text-align: right;
}

.bm_battery-model-list a {
    color: #0061C7;
}

.bm_battery-model-text-box {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    font-weight: bold;
    float: right;
    height: 90px;
    width: 140px;
}

.bm_battery-pricing {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: bold;
    color: rgb(12, 12, 12);
    margin-bottom: 3px;
}

.bm_pricing-box {
    float: right;
    width: 114px;
}

.bm_div_float {
    float: left;
    margin-left: 10px;
}

.bm_battery_img {
    float: left;
    margin-left: 25px;
}

.finderBrowse .subcontainer_image img {
    max-width: 285px;
}

/* for live chat */
.chatblk {position: fixed;bottom: 65px; right:35px; font-family: arial;}
.chatbx {background: transparent;border-radius: 12px 0 12px 0px;width: inherit;border:none;position: relative;padding:5px 10px 10px;    width: 180px;text-align: left;}
.chatclosbtn {background:transparent;color: transparent;writing-mode: vertical-rl;-ms-writing-mode: bt-rl;text-orientation: mixed;position: absolute;top: -60px;right: -16px;border-radius: 5px;padding: 8px 3px;font-size: 11px;cursor: pointer;z-index: 999}      
#BatteryMonster_Chat{bottom: 140px; position: fixed;right: 30px;width: 265px;}

/* Inhanced Contents */
.filterinstallation {padding-left:30px;text-align: justify;font-family: 'Open Sans', sans-serif;}
.filterinstallation p {font-size: 14px;line-height: 140%;margin-bottom: 15px;}
.filterinstallation p span {background: #000;color: #fff;padding: 5px;border-radius: 50%;display: inline-block;margin-left:-25px;width:12px;height: 12px; text-align: center; line-height: 1;}
.s-tabs { list-style: none; margin:0; padding:0; width:100%;}
.s-tabs li { float:left;cursor:pointer;display: block;position: relative;text-align: center;font-family:Arial, Helvetica, sans-serif; margin-right: 3px;}
.s-tabs li a {color: rgb(69, 85, 96);padding:10px;min-width: 230px;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0 ;text-decoration: none;margin: 0 0 -1px 0;text-decoration: none;display: block; border:1px #455560 solid; border-bottom:1px solid #002D79; font-size: 16px; font-weight:bold;}
.s-tabs a:hover, .s-tabs a.active {color:#fff;background-color: rgb(69, 85, 96); }
.s-tabs-show { display: block;}
.s-tabs-hide { display: none;}
.s-tabs-content { border-top: 1px solid #002D79;background:#fff;overflow: hidden; margin-top: -2px; min-height:250px;font-size:15px; clear: both;text-align:left; line-height:24px;}
.s-tabs-content .s-tabs-body {padding: 20px 15px;}
.inst_footer {font-family: 'Open Sans', sans-serif;font-size: 13px; text-align: center; line-height: 18px;font-weight: bold; padding-top: 15px;}
.inst_heading {font-family: 'Open Sans', sans-serif; font-weight: bold;font-size: 23px; float: left;padding-top: 20px;}
.pdf_image { float: left; padding-left: 25px;}
.banner_bottext {display: none;}